<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Bootstyle.css">
</head>

<body>
    <div class="container-sm">
        <div class="row">
            <div class="col-12	col-md-8">.col-12 .col-md-8</div>
            <div class="col-6	col-md-4">.col-6 .col-md-4</div>
        </div>

        <div class="row">
            <div class="col-6	col-md-4">.col-6 .col-md-4</div>
            <div class="col-6	col-md-4">.col-6 .col-md-4</div>
            <div class="col-6	col-md-4">.col-6 .col-md-4</div>
        </div>

        <div class="row">
            <div class="col-sm col-6">col-sm</div>
            <div class="col-sm col-3">col-sm</div>
            <div class="col-sm col-3">col-sm</div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col">1 of 3</div>
            <div class="col-6">2 of 3 (wider)</div>
            <div class="col">3 of 3</div>
        </div>
        <div class="row">
            <div class="col">1 of 3 (wider)</div>
            <div class="col">2 of 3</div>
            <div class="col">3 of 3</div>
        </div>

    </div>

    <div class="container">
        <div class="row	justify-content-md-center">
            <div class="col	col-lg-2">1 of 3</div>
            <div class="col-md-auto">Variable width content</div>
            <div class="col	col-lg-2">3 of 3</div>
        </div>
        <div class="row">
            <div class="col">1 of 3</div>
            <div class="col-md-auto">Variable width content</div>
            <div class="col	col-lg-2">3 of 3</div>
        </div>
    </div>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>